body,
div.content-sidemenu .submenu ul li a,
div.content form div.f textarea, div.content form div.f input.text ,
div.content form button {font-size: 20px;}
header .blue-strip nav {font-size: 19px;left: 0;}
#slides .slide-text {font-size: 21px;}
header h1.title {font-size: 56px;}
#slides .slide-text h2 {font-size: 66px;}
.box-slot-home-bottom .banner .banner-wrapper2 h3 {font-size: 26px; line-height: 1.2em;}
.box-slot-home-bottom .banner span.see-more-text {font-size: 16.5px;}
div.content h2 {font-size: 42px;}
div.content h3 {font-size: 34px;}
div.content h4 {font-size: 28px;}
div.content h5 {font-size: 20px;}
footer {font-size: 18px;}
div.breadcrumbs {font-size: 18px;}
div.breadcrumbs a {background-position: 100% 6px;}